Introduction

AbsoluteShield™ Internet Eraser

Remove all tracks of your Internet & Computer activities

Why do you need an Internet Eraser?

Your computer is tracking all your activities. Anyone who can touch your computer can know the website you have visited, the web pages, images and videos you have ever seen. They will also know which files you have just opened in Office and many other applications.

All these tracks are stored in your hard disk. Just emptying the Recycle Bin and deleting the Internet cache in web browser will not protect you at all. Even your hard disk is formatted, others can know your past activities using some tools even several years later.

Want to erase those tracks completely from your computer?

Here is the solution - AbsoluteShield Internet Eraser

AbsoluteShield Internet Eraser protects your privacy by cleaning up all the tracks of your Internet activities. The tool is integrated with IE and it can erase the browser cache, history, cookies, typed URLs, autocomplete list and so on in one click. You can also set the tool to automatically erase those tracks when you quit IE or quit Windows.

This tool has an integrated small, configurable and intelligent Ad window blocker. Unlike some other popup killer which closes the Ad window after they appear, the integrated IE Popup Blocker blocks the creation of Ad windows so that they will never appear.

Unlike some other privacy protection tools which only delete the files and thus can be easily recovered by some data recovery tool, AbsoluteShield Internet Eraser completely remove those files from your hard disk without the possibility to recover it by any practical software or hardware methods.

With the plugin support, AbsoluteShield Internet Eraser now supports to erase the tracks left by any applications. We currently offer more than 20 plugins which supports the most popular programs such as MS Office, WinZip, UltraEdit, RealPlayer, MediaPlayer...

What's new in version 2.0 is the feature for erasing free disk space on your hard disk. Erasing disk free space ensures that any data currently stored in unallocated space in your hard disk will be obliterated. Any tracks that may be left over from deleted files will be destroyed. This function is useful if you have deleted some files in Windows explorer and you want to ensure those files will not be recovered by any recovery tools.

Main Features

Remove the tracks of your activities completely
  • Remove IE visit history
  • Remove IE cookies
  • Remove IE cache files
  • Remove the typed URLs in IE
  • Remove the form AutoComplete list in IE
  • Remove the saved user name and password by IE
  • Remove the index.dat used by IE
  • Remove the Windows start menu -- run drop list
  • Remove the files in Windows temp folder
  • Remove the Windows recent documents list
  • Remove the files in Window recycle bin
  • Remove my network places (network neighborhood) cache
  • Remove the favorite items
  • Remove Windows explorer find files list
  • Remove Windows explorer find computer list
  • Remove Windows paging file (swap file)
  • Remove the left information in free disk space on your hard disk.
  • Remove the tracks left by other applications with the plugin support
Integrated IE Popup Blocker

This tool has an integrated small, configurable and intelligent Ad window blocker. Unlike some other popup killer which closes the Ad window after they appear, the integrated IE Popup Blocker blocks the creation of Ad windows so that they will never appear.

Plugin Support

With the support for plugins, AbsoluteShield Internet Eraser can support to erase the tracks left by any applications. We currently offer more than 20 plugins which supports the most popular programs such as MS Office, WinZip, UltraEdit, RealPlayer, MediaPlayer...

Erase Free Disk Space

Erasing disk free space ensures that any data currently stored in unallocated space in your hard disk will be obliterated. Any tracks that may be left over from deleted files will be destroyed. This function is useful if you have deleted some files in Windows explorer and you want to ensure those files will not be recovered by any recovery tools.

Speed up your surfing experience and computer speed

By clearing your temp files, cached files and free up your hard drive space, AbsoluteShield Internet Eraser can speed up your surfing experience and computer speed.

Auto-Erase

Automatically erase your web surfing tracks immediately after you close your web browser or shutdown Windows. (Configurable)

Seamless integrated with IE

AbsoluteShield Internet Eraser integrates directly into the IE toolbar seamlessly and very easy to use.

Shred the files instead of just deleting them

Unlike some other privacy protection tools which only delete the files and thus can be easily recovered by some data recovery tool, AbsoluteShield Internet Eraser completely remove those files from your hard disk without the possibility to recover it by any practical software or hardware methods.

Multiple profiles supported

You can define different erasing schema in different profiles, after that, you can easily select the profile to do the track erasing.


System Requirements

The system requirements for AbsoluteShield Internet Eraser are as follows:

Hardware requirements

  • Pentium personal computer with 90 MHz or higher processor
  • VGA or higher-resolution monitor (Super VGA recommended)
  • 32 MB of RAM (64 MB recommended)
  • 1 MB free disk space

Software Requirements

  • Windows 95, Windows 98, Windows ME, Windows NT 4.0 SP3, Windows 2000, Windows XP or later
  • Support Internet Explorer (IE) 4.0 or above, Netscape 6.0 or above, Opera 6.0 or above, AOL 7.0 or above


Pro vs. Lite version

AbsoluteShield™ Internet Eraser

We are proud to offer two versions of our popular Internet Eraser software. Our free Internet Eraser Lite is completely free for personal use! Want more features or want to use AbsoluteShield Internet Eraser at the office? Try the Pro version!
Feature | Pro | Lite
Basic Browser Cleaning (Cookie, Cache, Visit History, Typed URL) |  |
Advanced Browser Cleaning (Saved Password, AutoComplete List, Index.dat) |  |
Windows History and File Cleaning |  |
Integrated with Browser (toolbar) |  |
Addin Support for Eraser (20+ plugins let you remove the Internets left by Office, Media Player, WinZip and more) |  |
Disk Free Space Safe Erasing |  |
Auto Erasing Upon Schedule |  |
Multiple Profiles for Erasing Settings |  |
Cookie Manager |  |
Basic Pop-Up and Pop-Under Control |  |
Advanced Smart Pop-Up and Pop-Under Control |  |
Internet Explorer 4.x - 6.x |  |
Netscape 6.0 or above |  |
AOL Browser 7.0 or above |  |
Opera 6.0 or above |  |
FREE Priority Technical Support |  |
Price | $34.95 | FREE


How to Install
If you download AbsoluteShield Internet Eraser from Internet, the package you get is a self-extracting setup file. Just double click the setup file in Windows explorer and the setup will start.

The whole setup process is simple and straight forward, what you need is just following the instructions on the screen. After the setup is finished, please reboot your system if it prompts you to do so.

How to Launch this Program
To launch the application, please double click the "AbsoluteShield Internet Eraser Pro" (or Lite) shortcut icon on your desktop or select it from the Windows Start menu.

Note: The tool will add itself to the Windows startup group, so every time you start Windows, the tool will be start automatically and sit in the system tray area.


Quick Guide

Quick Start for AbsoluteShield Internet Eraser

Quick Guide

  • How to launch AbsoluteShield Internet Eraser
  • How to erase the tracks of my activities

How to launch AbsoluteShield Internet Eraser

To launch the application, please double click the "AbsoluteShield Internet Eraser Pro" (or Lite) shortcut icon on your desktop or select it from the Windows Start menu. After the program is started, you will see the program window like below.

How to erase the tracks of my activities

Just select the items you want to erase and click the "Erase" button, the tool will start to erase the tracks for your selected items.

Application Interface

  • Quick Erase Page
  • Browser (IE) Page
  • Windows Page
  • Disks Page (Pro version only)
  • Add-ins Page (Pro version only)
  • Popup Blocker Page
  • Settings Page
  • About Page


Quick Erase Tab

This tab will let you clear all your tracks in one click. Just select the items you want to remove and click the "Erase" button, all your tracks will be cleared in just one click.


Browser

Browser (IE) Tab

This tab will let you erase the tracks of your Internet activities. It includes the IE visit history, cookies, cache files, typed URLs, autocomplete list, saved user name/passwords and the index.dat file in IE cache directory. To clear these tracks, just select the items you want to erase and click the "Erase" button.

NOTE: The default installation will support Internet Explorer. If you want to erase the tracks of other browsers (Netscape, AOL or Opera), click the Browsers button and select the browser you use.

Tips: If you are not sure what a specific item means, just move your mouse to the item and stay for a while (about 1 second). A tool tip will be displayed and you will see what the item means.

Note: The Lite version is limited to remove IE visit history, cookies, IE cache files and typed URLs. The Pro version provide more functions to erase form auto complete list, saved passwords and index.dat

IE Visit History: Keeps an index of all the web page your have visited.

Cookies: Cookie is a small packet of information used to store persistent state information on the user's computer. Browser cookies were initially designed to allow web pages to store user specific pieces of data on the client computer. This allowed websites to pass information between pages, or remember information for returning visitors, such as a login name, or website settings. But some websites abuse using cookies to track your viewing habits (by many Ad companies) and thus your privacy is exposed. (Note: You can select the cookies you want to keep in the cookie manager windows under the "Settings" tab)

IE Cache Files: Browser cache is a temporary holding area for pages, images, sounds, videos, and other items that may appear on a web page that you visit. The way the cache works is by eliminating the need to re-download an image or web page if the content has not changed since your last visit. The cache files usually will let others know what sites you visited, what images you viewed and what files you downloaded.

IE Typed URLs: The URL list in your IE address bar. The list contains all the URLs you typed in IE address bar.

Form AutoComplete List: IE can store a record of almost everything that you type into any web page. Form data can be things such as the keywords you have typed into a search engine and personal information such as your email and address. These information can speed up your input speed but expose some privacy hole if your computer can be touched by others.

Index.dat used by IE: Index.dat file stores the index of your visited web sites and cookies. The index.dat files are locked by system and cannot be deleted when Windows is running. When you select to erase the index.dat, the operation is queued and this product can securely overwrite and delete the index.dat file the next time your reboot Windows.

Saved username and password by IE: IE have an option to save your user name and password when you visit some security sites. After the username/password is saved, you don't need input the username/password again the next time you visit the same site. If your system is touched by others, the saved password may let others enter the security site using your identify even they don't know your personal password.


Windows Tab

This tab will let you erase the tracks of your Windows operations. It includes the Windows recent documents list, recycle bin, temp folder, run list, find list for files and computers, favorite list and the network neighborhood cache. To clear these tracks, just select the items you want to erase and click the "Erase" button.

Windows Recent Document Lists: This cleans the history of recent documents that you have opened. The document history can be accessed from Windows Start Menu -- Documents (Start | Documents).

Recycle Bin: This cleans all of the files you threw to the Recycle Bin.

Windows Temp Folder: This cleans the Windows temporary directory.

Windows Start Menu - Run Drop List: This cleans the history of files you have run using the Run command. The Run history can be accessed from Windows Start Menu -- Run (Start | Run).

My Network Places (Network Neighborhood) Cache: This cleans the history of the network neighborhood you have visited in your local network (LAN)

Explorer Find Files List: This cleans the history of files you have searched for using the Find/Search program.

Explorer Find Computer List: This cleans the history of computers you have searched for using the Find/Search program.

Favorite Items: The favorites collection you collected in IE (Caution: The favorites are shared between Windows and IE. If you select this item, all your IE favorites you stored in IE will be erased as well and no way to recover them)

Windows Paging File (pagefile.sys on WinNT, or win386.swp on Win9x): This cleans Windows paging file (swap file). Windows paging file is locked when Windows is running. If you select this item, the operation is queued and the product will securely erase the queued paging file the next time you reboot Windows.

By default, the last two items (favorite Items and Windows paging file) are not selected and not included in the erasing process.


Browser

Disks Tab (Pro version only)

Erasing disk free space ensures that any data currently stored in unallocated space in your hard disk will be obliterated. Any tracks that may be left over from deleted files will be destroyed. This function is useful if you have deleted some files in Windows explorer and you want to ensure those files will not be recovered by any recovery tools.

If you directly delete files in Windows explorer, the data in the deleted files will not be actually removed from your hard disk. This function will let you permanently remove all the data on the free space on your hard disk.

Notes:
1. The operation may take a long time to run if you have large free disk space on your hard disk.
2. Under Windows XP and Windows ME, this operation may cause the System Restore feature to discard all of your existing Restore Points, and create a new Restore Point after it is completed.
3. This function allocates all available free space on the selected drive. Therefore, it is normal for Windows to present a warning prompt that you have run out of disk space while it is working. Some versions of Windows may offer to launch the Disk Cleanup utility for you. If this prompt appears (and it may appear more than once), just close it and do not launch the Disk Cleanup utility.

To start to erase the free disk space, please select the disk drive you want to erase and click the "Erase" button.


Add

Add-ins Tab (Pro version only)

This tab will let you erase the tracks left by any applications with the new plugin(addin) support. We provide more than 20 plugins when the 1.3 version is released and we will continue to develop more plugins to meet your needs. Please check our web site for the latest plugins. In this tab, to clear these tracks, just select the items you want to erase and click the "Erase" button.

You can also create the new plugin by yourself with the Plugin Builder tool shipped with this product. For how to use the Plugin Builder, please refer the document titled "Plugin Support"


Browser

Popop Blocker

This tool has an integrated small, configurable and intelligent Ad window blocker. Unlike some other popup killer which closes the Ad window after they appear, the integrated IE Popup Blocker blocks the creation of Ad windows so that they will never appear.

In the page, you can adjust the sensitivity level of the popup blocker.

NOTE: The popup blocker function only works with Internet Explorer (IE).


Settings Tab

Auto-Erase Schedule Tab (Pro version only)

The "Auto-Erase Schedule" tab will let you set the option for auto erase feature. If you want to automatically launch the application every time you exit IE or shutdown/startup Windows, just select the corresponding options.

Note: The auto erase feature for exiting IE will only launch the application after you close all IE windows. That means if you open multiple IE windows, it will be only launched after you close all those windows.

Profiles Tab (Pro version only)

The "Profiles" tab will let you define the different erasing schemas. In each profile, you can specify which items need to be cleared in the erasing process. Multiple profiles are useful if you don't want to clear all kinds of tracks all the time. For example, sometimes you only want to clear the visit history and IE saved password, you can define a profile for this thus you don't need select the items every time. You can select the profile to use in the "Quick Erase" tab.

Cookie Manager Tab (Pro version only)

Cookie is a small packet of information used to store persistent state information on the user’s computer. This allowed websites to pass information between pages, or remember information for returning visitors, such as a login name, or website settings.

In this dialog, you can define the cookies you want to keep during the erasing process.

Misc Settings Tab

When you erase the tracks which are stored in files, this tool can overwrite the file with random data several times before deleting it. You can set how many times you would like to overwrite the file in the "Secure File Deletion Option"

For registered users, if you don't want to see the splash screen every time you start this program, you can check the "Bypass splash screen" option.

Stealth Mode Tab (Pro version only)

Stealth Mode lets this tool and its system tray icon to be hidden when it is running. In stealth mode, the tool can still run auto erasing in the background.

The default stealth mode hotkey is CTRL+ALT+C. When you press the hotkey, the tool will toggle between visible and invisible states. You can also define your preferred hotkey by customizing it.

Enable Stealth Mode hotkey: Enable the stealth mode hotkey. You must select this option if you start this tool in stealth mode.

Always start in stealth mode: Every time you run this tool, it will start in steal mode. When this option is selected, you will not see any program user interface elements when you start it, so please don't forget your hotkey otherwise you will not be able to bring the tool window back to visible. (This setting is independent with the "bypass splash screen" setting. If you want to bypass the splash screen as well, you need set it in the "Misc Setting" tab)

Place a blank tray icon in system tray in stealth mode: Instead of completely hiding the tray icon, this option let you put a blank (transparent) tray icon in the system tray. With this setting, you still can use the context menu by right clicking the blank tray icon while others don't know the application is running. (It looks like the following picture.)

With blank tray icon
With normal tray icon


About Tab

This tab displays the version information of this product. If you have registered this product, you will see your registered user name. If you are using an evaluation copy of this product, you will see the remaining days for your evaluation period.

Buy Now: Click this button to open the order page

Register: Click this button after you get the registration code, you can input the registration code here to activate the product after the evaluation.


Plugin Support

Plugin (Addin) Support (Pro version only)
  • What is plugin support
  • How to use the buildin plugin
  • How to create my own plugin

What is plugin support

In version 1.3, we introduces the plugin feature to this product and this feature will let you be able to erase the tracks left by any applications. We provide more than 20 plugins when the 1.3 version is released and we will continue to develop more plugins to meet your needs. Please check our web site for the latest plugins. Currently the plugin list includes the support to many popular programs such as MS Office, WinZip, UltraEdit, RealPlayer, MediaPlayer...

How to use the buildin plugins provided with this product

To use the buildin plugins provided with this product, please switch to the Add-ins Tab. This tab will let you erase the tracks left by any applications with the new plugin(addin) support. To clear these tracks, just select the items you want to erase and click the "Erase" button.

How to create my own plugin? (Advanced User Only)

My application is not in the plugin list, what to do? Well, with the Plugin Builder Utility, you can create your own plugin for your application if you know where the tracks are stored. If you are not sure how to create the plugin, please tell us and we will try our best to create it for you.

To create your own plugin for some specific application. You need know the disk files and the registry keys used by the application to store its tracks (such as recently used files).

You can launch the Plugin Builder Utility in the SysShield Tools program group from the Windows start menu.

File/Folder Actions

Defines the disk file/directory actions to erase the tracks for your application.

Registry Actions

Defines the registry actions to erase the tracks for your application.


 End-User License Agreement

AbsoluteShield Internet Eraser Lite Standard License
 Copyright © 2001-2002 by SysShield Consulting, Inc.
All rights reserved.

This license applies to AbsoluteShield Internet Eraser Lite. By using, copying, transmitting, distributing or installing AbsoluteShield Internet Eraser Lite, you agree to all of the terms of this agreement ("License").

Please read the license terms below. If you do not agree to all of the terms of this License, then do not use, copy, transmit, distribute, or install AbsoluteShield Internet Eraser Lite.

Scope of License

This is a free software (freeware). Subject to the terms below, you are hereby licensed by SysShield Consulting, Inc. (SSCI) to use AbsoluteShield Internet Eraser Lite version completely free for personal use, on any computer or workstation without any payment to SSCI. If you want to use AbsoluteShield Internet Eraser at the office, please try our Pro version.

You may, without making any payment to SSCI:

a) give exact copies of this evaluation version of AbsoluteShield Internet Eraser Lite personally to anyone.
b) distribute exact copies of this evaluation version of AbsoluteShield Internet Eraser Lite, if done exclusively through electronic channels;
c) make as many exact copies of this evaluation version of AbsoluteShield Internet Eraser Lite as you wish, for purposes of distribution as described in (a) and (b) above.

You are specifically prohibited from charging, or requesting donations, for any copies, however made, and from distributing such copies with other products of any kind, commercial or otherwise, without prior written permission from SSCI. SSCI reserves the right to revoke the above distribution rights at any time, for any or no reason.

All rights of any kind in AbsoluteShield Internet Eraser Lite which are not expressly granted in this License are entirely and exclusively reserved to and by SSCI. You may not rent, lease, modify, translate, reverse engineer, decompile, disassemble, or create derivative works based on AbsoluteShield Internet Eraser Lite.

Warranty Disclaimers and Liability Limitations

AbsoluteShield Internet Eraser Lite, and any and all accompanying software, files, data and materials, are distributed and provided "AS IS" and with no warranties of any kind, whether express or implied. You acknowledge that good data processing procedure dictates that any program, including AbsoluteShield Internet Eraser Lite, must be thoroughly tested with non-critical data before you rely on it, and you hereby assume the entire risk of using the program. This disclaimer of warranty constitutes an essential part of this License. Any liability of SSCI will be limited exclusively to refund of purchase price, if any.

In addition, in no event does SSCI authorize you to use AbsoluteShield Internet Eraser Lite in applications or systems where AbsoluteShield Internet Eraser Lite's failure to perform can reasonably be expected to result in a significant physical injury, or in loss of life. Any such use by you is entirely at your own risk, and you agree to hold SSCI harmless from any and all claims or losses relating to such unauthorized use.

Copyright © 2001-2002 by SysShield Consulting, Inc. All rights reserved.


 End-User License Agreement

AbsoluteShield Internet Eraser Pro Evaluation License
 Copyright © 2001-2002 by SysShield Consulting, Inc.
All rights reserved.

This license applies to the evaluation version of AbsoluteShield Internet Eraser Pro. If you do not have an evaluation version of AbsoluteShield Internet Eraser Pro, see the section titled AbsoluteShield Internet Eraser Pro Standard License.

By using, copying, transmitting, distributing or installing AbsoluteShield Internet Eraser Pro, you agree to all of the terms of this agreement ("License").

Please read the license terms below. If you do not agree to all of the terms of this License, then do not use, copy, transmit, distribute, or install AbsoluteShield Internet Eraser Pro.

Scope of License

This is not free software. Subject to the terms below, you are hereby licensed by SysShield Consulting, Inc. (SSCI) to use one copy of AbsoluteShield Internet Eraser Pro, on one (1) computer or workstation, for evaluation purposes without charge for a period of 15 days. If you use this software after the 15-day evaluation period a registration fee of $34.95 is required. See the web site at http://www.internet-track-eraser.com for information about online ordering and quantity discounts.

Unregistered use of AbsoluteShield Internet Eraser Pro after the 15-day evaluation period is in violation of U.S. and international copyright laws.

You may, without making any payment to SSCI:

a) give exact copies of this evaluation version of AbsoluteShield Internet Eraser Pro personally to anyone, except for the purpose of extending their 15-day evaluation period;
b) distribute exact copies of this evaluation version of AbsoluteShield Internet Eraser Pro, if done exclusively through electronic channels;
c) make as many exact copies of this evaluation version of AbsoluteShield Internet Eraser Pro as you wish, for purposes of distribution as described in (a) and (b) above.

You are specifically prohibited from charging, or requesting donations, for any copies, however made, and from distributing such copies with other products of any kind, commercial or otherwise, without prior written permission from SSCI. SSCI reserves the right to revoke the above distribution rights at any time, for any or no reason.

All rights of any kind in AbsoluteShield Internet Eraser Pro which are not expressly granted in this License are entirely and exclusively reserved to and by SSCI. You may not rent, lease, modify, translate, reverse engineer, decompile, disassemble, or create derivative works based on AbsoluteShield Internet Eraser Pro.

Warranty Disclaimers and Liability Limitations

AbsoluteShield Internet Eraser Pro, and any and all accompanying software, files, data and materials, are distributed and provided "AS IS" and with no warranties of any kind, whether express or implied. You acknowledge that good data processing procedure dictates that any program, including AbsoluteShield Internet Eraser Pro, must be thoroughly tested with non-critical data before you rely on it, and you hereby assume the entire risk of using the program. This disclaimer of warranty constitutes an essential part of this License. Any liability of SSCI will be limited exclusively to refund of purchase price, if any.

In addition, in no event does SSCI authorize you to use AbsoluteShield Internet Eraser Pro in applications or systems where AbsoluteShield Internet Eraser Pro's failure to perform can reasonably be expected to result in a significant physical injury, or in loss of life. Any such use by you is entirely at your own risk, and you agree to hold SSCI harmless from any and all claims or losses relating to such unauthorized use.

Copyright © 2001-2002 by SysShield Consulting, Inc. All rights reserved.

AbsoluteShield Internet Eraser Pro Standard License
 Copyright © 2001-2002 by SysShield Consulting, Inc.
All rights reserved.

This license applies to the standard-licensed version of AbsoluteShield Internet Eraser Pro. If you have an evaluation version of AbsoluteShield Internet Eraser Pro, see the section titled AbsoluteShield Internet Eraser Pro Evaluation License.

You should carefully read the following terms and conditions before using, installing or distributing this software. Unless you have a different license agreement signed by SysShield Consulting, Inc. (SSCI) your use, distribution, or installation of AbsoluteShield Internet Eraser Pro indicates your acceptance of this agreement ("License").

If you do not agree to all of the terms and conditions of this License, then: (a) do not copy, install, distribute or use any copy of AbsoluteShield Internet Eraser Pro with which this License is included, and (b) in addition, if you paid SSCI for a package consisting of one or more copies of AbsoluteShield Internet Eraser Pro, you may return the complete package unused, within thirty (30) days after purchase, for a full refund of your payment.

The terms and conditions of this License describe the permitted use and user(s) of each Licensed Copy of AbsoluteShield Internet Eraser Pro. For purposes of this License, if you have a valid single-copy license, you have the right to use a single "Licensed Copy" of AbsoluteShield Internet Eraser Pro; if you or your organization has a valid multi-user license, then you or your organization have/has the right to use up to a number of "Licensed Copies" of AbsoluteShield Internet Eraser Pro equal to the number of copies indicated in the documents issued by SSCI when granting the license.

Scope of License

Each Licensed Copy of AbsoluteShield Internet Eraser Pro may either be used by a single person who uses the software personally on one or more computers, or installed on a single workstation used nonsimultaneously by multiple people, but not both. This is not a concurrent use license.

Each Licensed Copy may be accessed through a network, provided that you have purchased rights to use a Licensed Copy for each workstation that will access AbsoluteShield Internet Eraser Pro through the network. For instance, if 8 different workstations will access AbsoluteShield Internet Eraser Pro on the network, you must purchase rights to use 8 Licensed Copies of AbsoluteShield Internet Eraser Pro, regardless of whether the 8 workstations will access AbsoluteShield Internet Eraser Pro at different times or concurrently.

All rights of any kind in AbsoluteShield Internet Eraser Pro which are not expressly granted in this License are entirely and exclusively reserved to and by SSCI. You may not rent, lease, modify, translate, reverse engineer, decompile, disassemble, or create derivative works based on AbsoluteShield Internet Eraser Pro.

Warranty Disclaimers and Liability Limitations

AbsoluteShield Internet Eraser Pro, and any and all accompanying software, files, data and materials, are distributed and provided "AS IS" and with no warranties of any kind, whether express or implied. You acknowledge that good data processing procedure dictates that any program, including AbsoluteShield Internet Eraser Pro, must be thoroughly tested with non-critical data before you rely on it, and you hereby assume the entire risk of using the program. This disclaimer of warranty constitutes an essential part of this License. Any liability of SSCI will be limited exclusively to refund of purchase price, if any.

In addition, in no event does SSCI authorize you to use AbsoluteShield Internet Eraser Pro in applications or systems where AbsoluteShield Internet Eraser Pro's failure to perform can reasonably be expected to result in a significant physical injury, or in loss of life. Any such use by you is entirely at your own risk, and you agree to hold SSCI harmless from any and all claims or losses relating to such unauthorized use.

Copyright © 2001-2002 by SysShield Consulting, Inc. All rights reserved.


Ordering/Pricing Information

The Benefits for Registration
  • One year free update for newer release after the purchase.
  • Free technical support for registered user for the usage of AbsoluteShield Internet Eraser Pro.

Order Online by Secure Server:
The fastest way to purchase our products is to place an online order with credit card. Once your order is accepted, you will receive an email confirmation of the order and a registration code will be emailed within 24 hours.

Besides online order, we also accept orders via Phone, Fax, Check or Money Order.

AbsoluteShield Internet Eraser Pro
US $34.95 Buy Online
Order by Phone, Fax, Check or Money Order

If you have any question regarding ordering, please contact us at: sales@sys-shield.com


Contact Information

support@sys-shield.com
If you have problems and questions about using our products, let us help you.

sales@sys-shield.com
If you have order problems and questions, feel free to contact us.

feedback@sys-shield.com
Send us your comments! We'd love to hear from you!

danielm@sys-shield.com
Currently our products are only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.

Copyright © 2001-2002 by SysShield Consulting, Inc. All rights reserved.